petsc-3.7.1 2016-05-15
Report Typos and Errors

# MatFactorError

indicates what type of error in matrix factor

### Synopsis

    typedef enum {MAT_FACTOR_NOERROR,MAT_FACTOR_STRUCT_ZEROPIVOT,MAT_FACTOR_NUMERIC_ZEROPIVOT,MAT_FACTOR_OUTMEMORY,MAT_FACTOR_OTHER} MatFactorError;

Many br

Any additions/changes here MUST also be made in include/petsc/finclude/petscmat.h Many br

Level:beginner
Location:src/mat/../../include/petscmat.h
Index of all Mat routines
Table of Contents for all manual pages
Index of all manual pages